/*dl.Menu_main {
	text-align: center;
}

dl.Menu_main dt {
	display: inline;
	margin:1px;
	border: 1px solid #8fb2e5;
	padding: 2px 8px 2px 8px;
}

dl.Menu_main dt.Menu_selected {
	border: 2px solid #8fb2e5;
}

dl.Menu_main dt.Menu_selected a {
	font-weight: bold;
}
*/


dl.Menu_main dt {
	margin: 0px;
	background-repeat: no-repeat;
	background-image: url("/img/menu/menu0.png");
	overflow: visible;
	padding-left: 16px;
	cursor: pointer;
	background-position: 0px -2px;
	color: #2e3436;
}

dl.Menu_main dt.Menu_selected, dl.Menu_main dt.Menu_selected:hover {
	background-position: -4px -2px;
	color:#fff;
	padding-left: 18px;
	font-weight: normal;
	background-image: url("/img/menu/menu_dark.png");
}

dl.Menu_main dt:hover {
	background-position: -2px -2px;
	background-image: url("/img/menu/menu_dark.png");
}

dl.Menu_main dt:hover a {
	text-decoration: none;
	color: #fff;	
}

dl.Menu_main a {
	display: block;
	color: inherit;
	line-height:30px;
	font-weight: inherit;
}

dl.Menu_main dd {
	margin: 0 0 0 10px;
}

dl.Menu_main dl {
	font-weight: normal;
	margin-top: -2px;
	margin-bottom: 4px;
}

dl.Menu_main dl dt {
	font-weight: normal;
}

dl.Menu_main dl dt a {
	font-size: 13px;
}